Bug 235944 - libacl package missing on RHEL5 ia64 compat-layer CD
Summary: libacl package missing on RHEL5 ia64 compat-layer CD
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution   
(Show other bugs)
Version: 5.0
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: RHEL Product and Program Management
QA Contact: Daniel Riek
URL:
Whiteboard:
Keywords: OtherQA
Depends On:
Blocks: 217203
TreeView+ depends on / blocked
 
Reported: 2007-04-10 22:33 UTC by Brad Boyer
Modified: 2009-06-19 16:38 UTC (History)
6 users (show)

Fixed In Version: RHEA-2007-0854
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 16:42:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0854 normal SHIPPED_LIVE New redhat-release package for Red Hat Enterprise Linux 5.1 2007-10-30 14:58:45 UTC

Description Brad Boyer 2007-04-10 22:33:36 UTC
The libacl and libattr (required by libacl) packages are not present on the
compat-layer CD for RHEL5 ia64.

In order to use 32 bit programs that use libacl.so, the libacl and libattr
packages must be loaded from the RHEL5 i386 CD. In RHEL4, these packages were
present on the compat-layer CD.

Comment 1 Thomas Woerner 2007-04-11 09:09:07 UTC
Assigning to distribution.

Comment 11 errata-xmlrpc 2007-11-07 16:42:16 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0854.html



Note You need to log in before you can comment on or make changes to this bug.